@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gotham-bold-webfont.svg') format('svg'),
         url('fonts/gotham-bold-webfont.woff') format('woff'),
         url('fonts/gotham-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-bolditalic-webfont.eot');
    src: url('fonts/gotham-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/gotham-bolditalic-webfont.svg') format('svg'),
         url('fonts/gotham-bolditalic-webfont.woff') format('woff'),
         url('fonts/gotham-bolditalic-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-light-webfont.eot');
    src: url('fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gotham-light-webfont.svg') format('svg'),
         url('fonts/gotham-light-webfont.woff') format('woff'),
         url('fonts/gotham-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-lightitalic-webfont.eot');
    src: url('fonts/gotham-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gotham-lightitalic-webfont.svg') format('svg'),
         url('fonts/gotham-lightitalic-webfont.woff') format('woff'),
         url('fonts/gotham-lightitalic-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-mediumitalic--webfont.eot');
    src: url('fonts/gotham-mediumitalic--webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gotham-mediumitalic--webfont.svg') format('svg'),
         url('fonts/gotham-mediumitalic--webfont.woff') format('woff'),
         url('fonts/gotham-mediumitalic--webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-medium-webfont.eot');
    src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gotham-medium-webfont.svg') format('svg'),
         url('fonts/gotham-medium-webfont.woff') format('woff'),
         url('fonts/gotham-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-book-webfont.eot');
    src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gotham-book-webfont.svg') format('svg'),
         url('fonts/gotham-book-webfont.woff') format('woff'),
         url('fonts/gotham-book-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-bookitalic-webfont.eot');
    src: url('fonts/gotham-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gotham-bookitalic-webfont.svg') format('svg'),
         url('fonts/gotham-bookitalic-webfont.woff') format('woff'),
         url('fonts/gotham-bookitalic-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
p {
	font-size:16px;
	line-height:21px;
	margin:0 0 12px;
}
p-leadin {
	font-size:16px;
	line-height:21px;
	margin:0 0 2px;
}
strong {font-weight:500;}
img {vertical-align:top;}
a {
	text-decoration:none;
	color:#ed5754;
}
a:focus {
	text-decoration:none;
	color:#ed5754;
}
a:hover {
	text-decoration:none;
	color:#c24745;
}
#main a, aside a{
	text-decoration:underline;
}
#main a:focus, aside a:focus  {
	text-decoration:underline;
}
#main a:hover. aside a:hover {
	text-decoration:underline;
}
#wrapper {
	background:#f1f0eb;
	overflow:hidden;
	position:relative;
	z-index:2;
}
#wrapper:after {
	position:absolute;
	width:1266px;
	content:'';
	left:50%;
	z-index:-1;
	margin-left:-633px;
	background:rgba(255,255,255,0.4);
	top:0;
	bottom:0;
}
#header {
	background:#fff;
	position:relative;
}
.header-holder {
	padding:34px 0 36px;
	max-width:960px;
	margin:0 auto;
}
.header-holder:after {
	content:'';
	clear:both;
	display:block;
}
.logo {
	float:left;
	margin:0 0 0 9px;
}
#header  .tel {
	position:absolute;
	right:50%;
	top:32px;
	margin-right:-470px;
	font-size:28px;
	font-family: 'gotham';
	font-weight:400;
}
#header .tel a:hover {
	text-decoration:none;
	cursor:default;
}
#nav .hide-for-medium-upactive {display:none;}
#header .js-slide-hidden {
	position:static !important;
}
#header  .tel span {
	color:#548acb;
	font-weight:700;
}
#header  #nav  ul{
	list-style:none;
	margin:0 -470px 0 0;
	padding:0;
	position:absolute;
	top:74px;
	right:50%;
	overflow:hidden;
	letter-spacing:normal;
}
#nav  ul li {
	float:left;
	margin:0 0 0 7px;
}
#nav  ul li  a {
	display:block;
	background:#548acb;
	color:#fff;
	/*text-transform:uppercase;*/
	font-size:13px;
	line-height:15px;
	font-weight:500;
	padding:10px 12px 9px;
	text-decoration:none;
	border-radius:3px;
}
#nav  ul li  a:hover,
#nav  ul li.active  a {
	background:#c7c6c2;
	text-decoration:none;
}
.container {
	padding-top:20px;
	padding-bottom:0px;
}
.post {
	background:#fff;
	border-bottom:6px solid #eae9e4;
	margin: 0 25px 30px 0;
	overflow:hidden;
}
.post-holder {
	overflow:hidden;
}
.post .image {
	float:left;
	width:300px;
}
.post .image img {
	width:100%;
	height:auto;
}
.post  .text-block {
	overflow:hidden;
	padding:27px 30px 10px 20px;
}
.post h1 {
	font-size:24px;
	line-height:26px;
	font-weight:500;
	margin:0 0 11px;
	color:#548acb;
	letter-spacing:normal;
	font-family: gotham;
}
.post p {margin:0;}
#sidebar {margin:-7px 0 0 -20px;}
#sidebar  p {
	margin:0 0 23px;
	font-size:22px;
	line-height:28px;
}
#sidebar  .opener {
	display:none;
}
#sidebar .js-slide-hidden {
	position:static !important;
}
#sidebar .slide {
	list-style:none;
	margin:0;
	padding:0;
	font-size:21px;
	line-height:28px;
}
#sidebar .slide li {
	margin:0 0 15px;
}
#sidebar .slide li  a {
	border-bottom:2px solid #ed5754;
	color:#231f20;
	padding:0;
	text-decoration:none;
}
#sidebar .slide li  a:hover {
	text-decoration:none;
	border:none;
    border-bottom:2px solid #ed5754;
	color:#ed5754;
}
.contact-form {
	background:#f9f8f6;
	padding: 20px 0;
	margin:0 0 38px;
	position:relative;
	z-index:2;
}
.contact-form:after {
	position:absolute;
	width:1266px;
	content:'';
	left:50%;
	z-index:-1;
	margin-left:-633px;
	background:#fbfbfa;
	top:0;
	bottom:0;
}
.contact-form .call {
	display:block;
	font-size:22px;
	line-height:22px;
	margin:0 0 6px;
}
.contact-form .call a {
	color:#548acb;
	cursor:default;
}
.contact-form .call a:hover {
	text-decoration:none;
	color:#548acb;
}
.contact-form .call  strong {
	font-weight:bold;
	color:#548acb;
}
.contact-form .message {
	display:block;
	font-size:25px;
	line-height:27px;
	margin:0 0 26px;
}
.contact-form .row .row {padding-bottom:3px;}
.contact-form label {
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	line-height:18px;
	margin:0 0 0px;
	color:#231f20;
}
.contact-form .large-6:first-child .cell {
	padding:0 33px 0 0;
}
.contact-form .large-6 .cell {
	padding:0 0 0 33px;
	margin:0 0 25px;
}
.contact-form  .text {
	display:block;
	width:100%;
	background:#f7f6f3;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:2px solid #e1e0db;
	margin:0;
	height:40px;
	border-radius:2px;
	font:400 18px/20px 'gotham' , sans-serif;
}
.contact-form textarea:focus,
.contact-form  .text:focus {
	background:#f7f6f3;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:2px solid #e1e0db;
}
#main .wpcf7-textarea,
.contact-form textarea {
	border-radius:2px;
	font:400 18px/20px 'gotham' , sans-serif;
	display:block;
	width:100% !important;
	min-width:100%;
	vertical-align:top;
	resize:none;
	background:#f7f6f3;
	box-shadow:none;
	margin:0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:2px solid #e1e0db;
	height:135px !important;
	min-height:135px ;
}
#main .wpcf7-textarea {
	height:136px !important;
	min-height:136px ;
}
.contact-form  .back {
	display:block;
	width:100%;
	float:left;
	text-align:right;
	font-size:22px;
	line-height:22px;
	padding:8px 197px 0 0;
}
span.wpcf7-form-control-wrap {display:block !important;}
.wpcf7-submit,
.contact-form  .btn-send {
	float:right;
	width:181px;
	margin:0 0 0 -181px;
	border:none;
	border-radius:3px;
	color:#fff;
	text-transform:uppercase;
	padding:0;
	font-size:18px;
	font-family: gotham;
	line-height:22px;
	font-weight:500;
	background:#548acb;
	cursor:pointer;
	height:44px;
	outline:none;
	letter-spacing:normal;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
#box .wpcf7-submit {float:none; display:block;}
.wpcf7-submit:focus,
.contact-form  .btn-send:focus {outline:none;}
.wpcf7-submit:hover,
.contact-form  .btn-send:hover {background: #4876ad;}
.slideshow {
	max-width:960px;
	margin:-38px auto 0;
	padding:74px 0 109px;
	position:relative;
}
.slideshow  .slide {
	position:absolute;
	width:622px;
	z-index:1;
	left:50%;
	margin-left:-311px;
	top:74px;
	text-align:center;
	padding:0 0 68px;
}
.slideshow  .slide.active {z-index:2;}
.slideshow  .slide:after {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:68px;
	z-index:-1;
	background:url(img/sprite.png) no-repeat 0 -22px;
}
.slideshow  .slide  .blockquote {
	padding:49px 33px 30px;
	border:2px solid #f1f0eb;
	border-bottom:none;
	background:#fbfbfa;
	position:relative;
	font-size: 24px;
}
.slideshow  .slide  .blockquote:after {
	content:'';
	position:absolute;
	left:20px;
	top:23px;
	width:35px;
	height:22px;
	background:url(img/sprite.png) no-repeat;
}
.slideshow  .slide  .blockquote:before {
	content:'';
	position:absolute;
	right:19px;
	bottom:-8px;
	width:37px;
	height:22px;
	background:url(img/sprite.png) no-repeat -35px 0;
}
.slideshow  .slide  p {
	font-size:22px;
	line-height:22px;
	margin:0 0 0px;
}
.pagination {
	position:absolute;
	left:0;
	right:0;
	bottom:73px;
	z-index:4;
}
.pagination  ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
	letter-spacing:-4px;
}
.pagination  ul  li {
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 13px;
}
.pagination  ul  li:first-child {margin:0;}
.pagination  ul  a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	border-radius:50%;
	background:#313140;
	width:19px;
	height:19px;
}
.pagination  ul .active a {
	background:#548acb;
}
#footer {
	background:#fff;
	margin:0 0 53px;
	position:relative;
	z-index:3;
}
#footer .row {
	padding:28px 20px 31px;
}
#footer  .holder {
	overflow:hidden;
	margin:0 0 62px;
}
#footer  .link {
	float:left;
	font-size:21px;
	line-height:25px;
	color:#231f20;
	padding:0 0 5px;
	text-decoration:none;
	border-bottom:2px solid #ed5754;
}
#footer  .link br {display:none;}
#footer  .link:hover {
	
	text-decoration:none;
	color:#ed5754;
	border-bottom:2px solid #ed5754;
	padding:0 0 5px;
}
#footer  .sign-form {
	float:right;
	width:510px;
	margin:0;
	padding:1px 0 0 ;
	overflow:hidden;
	display:none;
}
.sign-form label {
	display:inline-block;
	vertical-align:top;
	font-size:21px;
	line-height:23px;
	margin:0 0 12px;
	color:#231f20;
}
.sign-form .input-holder {
	float:left;
	width:100%;
	padding:0 119px 0 0;
}
.sign-form .email {
	display:block;
	margin:0;
	background:#f7f6f3;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:2px solid #e1e0db;
	border-right:none;
	border-radius:2px 0 0 2px;
	height:40px;
	padding:0 15px;
	font:400 21px/36px 'gotham' , sans-serif;
}
.sign-form .email:focus {
	background:#f7f6f3;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:2px solid #e1e0db;
	border-right:none;
}
.sign-form  input[type="submit"]  {
	float:right;
	width:119px;
	border:none;
	height:40px;
	color:#fff;
	background:#548acb;
	padding:0;
	cursor:pointer;
	text-transform:uppercase;
	margin:0 0 0 -119px;
	font:400 19px/21px 'gotham' , sans-serif;
	font-weight:500;
	border-radius:0 2px 2px 0;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
.sign-form  input[type="submit"]:hover {
	background: #4876ad;
}
#footer .copy {
	float:left;
	font-size:15px;
	line-height:18px;
	max-width:73%;
	color:#313140;
}
#footer  .add-nav  {
	overflow:hidden;
}
#footer  .add-nav ul {
	list-style:none;
	margin:0;
	padding:0;
	float:right;
	text-transform:uppercase;
	font-size:13px;
	font-weight:500;
	line-height:18px;
	letter-spacing:normal;
}
#footer  .add-nav ul  li {
	float:left;
	margin:0 0 0 10px;
}
#footer  .add-nav ul  li a {text-decoration:underline;}
#footer  .add-nav ul  li a:hover {
	text-decoration:underline;
	color: #c24745;
}
#footer  .add-nav ul  li:first-child {margin:0;}
.breadcrumbs {
	padding:0;
	margin:-42px 0 0;
	background:none;
	border:none;
}
.breadcrumbs ul {
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	text-transform:none;
	font-size:18px;
	line-height:22px;
	color:#231f20;
}
.breadcrumbs ul li {
	float:left;
	padding:0 20px 0 0;
	position:relative;
}
.breadcrumbs ul li:after {
	content:'>';
	color:#231f20;
	right:5px;
	position:absolute;
	top:0;
}
.breadcrumbs ul li:last-child:after {
	display:none;
}
.breadcrumbs > *:hover a,
.breadcrumbs > *:focus a {
	text-decoration:none;
}
.breadcrumbs ul li a:hover {
	text-decoration:none;
    color: #c24745;
}
.breadcrumbs ul li a {
	color:#ed5754;
}
.breadcrumbs ul li span a.post {
    margin: 0;
    background: none;
    border: none;
}
section.content ul li
{
    padding-bottom: 6px;
}
.content {
	float:left;
	width:100%;
	padding:19px 470px 0 0;
}
.content  p {
	margin:0 0 6px;
}
.content  h1 {
	font-size:26px;
	line-height:26px;
	margin:0 0 20px;
	font-weight:400;
	letter-spacing:normal;
	font-family: gotham;
	letter-spacing:-2px;
}
.content .list {
	list-style:none;
	margin:0 0 -4px;
	padding:2px 0 0;
	font-size:18px;
	line-height:24px;
}
.content .list li {
	padding:0 0 21px 15px;
	position:relative;
}
.content .list li:after {
	content:'';
	position:absolute;
	left:2px;
	top:10px;
	width:6px;
	height:6px;
	background:#231f20;
	border-radius:50%;
}
.aside {
	margin:-38px auto 0;
}
#aside {
	width:382px;
	float:right;
	position:relative;
	z-index:2;
	margin:-1px 0 0 -400px;
}
#aside  .blockquote {
	text-align:center;
	padding:0 0 68px;
	position:relative;
}
#aside  .blockquote:after {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:68px;
	z-index:-1;
	background:url(img/sprite.png) no-repeat 0 -159px;
}
#aside   .blockquote-holder {
	padding:51px 33px 28px;
	border:2px solid #f1f0eb;
	border-bottom:none;
	background:#fbfbfa;
	position:relative;
}
#aside   .blockquote-holder:after {
	content:'';
	position:absolute;
	left:20px;
	top:21px;
	width:35px;
	height:22px;
	background:url(img/sprite.png) no-repeat;
}
#aside   .blockquote-holder:before {
	content:'';
	position:absolute;
	right:20px;
	bottom:-13px;
	width:37px;
	height:22px;
	background:url(img/sprite.png) no-repeat -35px 0;
}
#aside   .blockquote-holder  p {
	font-size:16px;
	line-height:18px;
	margin:0 0 15px;
}
.aside  h2{
	font-size:24px;
	font-weight:700;
	line-height:27px;
	color:#548acb;
	margin:0 0 11px;
}
/*.page-template-pagestemplate-two-columns-php .post h2 {color:#548acb;}*/
.aside .large-6 {
	padding-top:76px;
	padding-bottom:34px;
}
.aside  .large-12 {
	padding-bottom:28px;
}
.sub-title {
	display:block;
	font-size:43px;
	line-height:41px;
	font-weight:400;
	margin:0 0 63px;
}
.content-holder #sidebar {
	margin:4px 0 0;
}
.content-holder #sidebar .slide li {
	margin:0 0 12px;
}
.content-holder  .post {
	margin:0 0 0 -25px;
}
.content-holder  .post .heaading {
	background:#548acb;
	color:#fff;
	padding:71px 30px 66px;
}
.content-holder  .post .heaading h1 {
	color:#fff;
	font-size:43px;
	line-height:43px;
	font-weight:bold;
	margin:0;
}
h1 {
	font-size:36px;
	line-height:48px;
	margin:0 0 31px;
	font-weight:400;
	letter-spacing:normal;
	font-family: 'gotham' , sans-serif;
}
h2 {
	font-size:21px;
	font-weight:700;
	line-height:24px;
	color:#231f20;
	margin:20px 0 12px;
	letter-spacing:normal;
	font-family: 'gotham' , sans-serif;
}
h2-top {
	font-size:21px;
	font-weight:700;
	line-height:24px;
	color:#231f20;
	margin:0px 0 12px;
	letter-spacing:normal;
	font-family: 'gotham' , sans-serif;
}
#main ul {
	font-size:16px;
	line-height:21px;
	}
.content-holder  .post .text-block {
    padding: 56px 30px 55px;
}
.content-holder  .post .text-block  p {
	margin:0 0 36px;
}
.content-holder {padding-bottom:18px;}
.more {
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
	font-weight:500;
	font-size:13px;
	line-height:15px;
	margin:-4px 0 0;
	text-decoration:none;
}
.more:hover {
	text-decoration:underline;
}
.area {
	margin:-38px auto 0;
	padding:66px 0 56px;
}
.address {
	margin:0 0 25px;
	padding:26px 18px 1px;
	overflow:hidden;
	width:480px;
	background:#fff;
	border-bottom:7px solid #eeede8;
}
.address dt {
	float:left;
	clear:left;
	margin:0 0 44px;
	padding:1px 0 0;
	width:159px;
	font-weight:400;
	font-size:24px;
	line-height:27px;
}
.address  dd {
	display:block;
	overflow:hidden;
	font-size:21px;
	line-height:24px;
	min-height:28px;
	margin:0 0 44px;
}
.address .phone {margin:0 0 6px;}
.address  dd  a {
	color:#231f20;
	display:inline-block;
	vertical-align:top;
	padding:0 0 4px;
	border-bottom:2px solid #ed5754;
	text-decoration:none !important;
}
.address  dd  a:hover {
	text-decoration:none;
	color:#ed5754;
	border-bottom:2px solid #ed5754;
	padding:0 0 4px;
}
.address  address {
	font-style:normal;
	margin:0;
}
#main .wpcf7-text {
	 background:#f7f6f3;
    border: 2px solid #e1e0db;
    border-radius: 2px;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
    display: block;
    font: 400 18px/20px "gotham",sans-serif;
    height: 40px;
    margin: 0;
    width: 100%;
}
#main .wpcf7-text:focus {
	border: 2px solid #e1e0db;
	background:#f7f6f3;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.payment-form {
	background:#fbfbfa;
	position:relative;
	padding:24px 0 40px;
}
.payment-form:after {
	content:'';
	display:block;
	clear:both;
}
.payment-form:before {
	position: absolute;
	width: 1266px;
	content: '';
	left: 50%;
	z-index: -1;
	margin-left: -633px;
	background: #fbfbfa;
	top: 0;
	bottom: 0;
}
.container label {
	color:#231f20;
	font:400 18px/22px 'gotham', sans-serif;
	margin:0 0 7px;
}
.container .input-holder {
    margin: 0 0 27px;
}
.container  .large-6:first-of-type {padding-right:40px;}
.container  .large-6:first-of-type + .large-6 {padding-left:40px;}
.input-holder .address {
    background: none;
    border-bottom: none;
    margin: 0;
    overflow: visible;
    padding:0;
    width: 100%;
}
.radio-holder .wpcf7-radio {
	display:block;
}
.radio-holder .wpcf7-radio:after {
	content:'';
	display:block;
	clear:both;
}
.radio-holder  span.wpcf7-list-item {
	margin:0 28px 0 0;
	float:left;
}
.container  .radio-holder  label {
	margin:0;
	max-width:240px;
	position:relative;
	
}
.container  .radio-holder  input[type="radio"] {
	margin:0;
	padding:0;
}
/* custom radio styles */
.jcf-radio {
	position:absolute;
	
	top:-5px;
	overflow: hidden;
	cursor: pointer;
	background: #f1f0eb;
	border: 2px solid #e1e0db;
	border-radius: 50%;
	margin: 0 0 0 4px;
	height: 30px;
	width: 30px;
}
.wpcf7-list-item-label
{
    padding-left: 40px;
}
.jcf-radio span{
	display:none;
	position:absolute;
	top:8px;
	left:8px;
	right:8px;
	bottom:8px;
	background:#231f20;
	border-radius:100%;
}
.jcf-radio input[type="radio"] {
	position: absolute;
	height: 100%;
	width: 100%;
	border: 0;
	margin: 0;
	left: 0;
	top: 0;
}
.jcf-radio.jcf-checked span {display:block;}
.payment-form .wpcf7-submit {
	float:none;
	display:block;
	margin:0 0 36px;
    border-radius: 3px;
}
.other-text  p{
	font-size:12px;
	line-height:18px;
}
.container .post .one_half.last,
.container  .post .one_half {
	float:none;
	width:100%;
	line-height:24px;
	padding:0;
}
.container .one_half {
	float:left;
	width:50%;
	padding:0 10px 0 0;
	font-size:16px;
	margin:0 0 23px;
	line-height:35px;
}
#wrapper div.wpcf7-response-output {
	margin:0 auto;
	clear:both;
	max-width:940px;
	text-align:center;
}
.container .one_half.last {
	padding:0 0 0 10px;
}
.clearboth {clear:both;}
.search-form {margin:0 0 30px;}
.search-form fieldset {
	padding:0 230px 0 0;
	margin:0;
	border:none;
	width:75%;
	position:relative;
}
.search-form fieldset:after {
	content:'';
	display:block;
	clear:both;
}
.search-form input[type="search"] {
	display:block;
	width:100%;
	background:#fff;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:2px solid #e1e0db;
	margin:0;
	height:44px;
	border-radius:2px;
	font:400 18px/20px 'gotham' , sans-serif;
}
.search-form input[type="search"]:focus {
	background:#fff;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:2px solid #e1e0db;
}
.search-form input[type="submit"] {
	position:absolute;
	width:181px;
	margin:0;
	border:none;
	right:40px;
	top:0;
	border-radius:3px;
	color:#fff;
	text-transform:uppercase;
	padding:0;
	font-size:18px;
	font-family: gotham;
	line-height:22px;
	font-weight:500;
	background:#548acb;
	cursor:pointer;
	height:44px;
	outline:none;
	letter-spacing:normal;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
.search-form input[type="submit"]:focus {outline:none;}
.search-form input[type="submit"]:hover {background: #4876ad;}
.columns.post {
	background:none;
	border:none;
	margin:0;
	overflow:visible;
}
.container  .aligncenter {
	margin: 55px 0 38px;
	display: block;
}
@media only screen and (max-width:1039px) {
	.search-form input[type="submit"] {right:10px;}
	.search-form fieldset {padding:0 200px 0 0;}
	#footer .row {
		padding:28px 40px 31px;
	}
	.header-holder {max-width:100%;}
	#main {padding:0 20px;}
	.contact-form {
		padding:55px 20px;
	}
	.logo {
		margin: 0 0 0 40px;
	}
	#header #nav ul,
	#header .tel {
		margin:0;
		right:40px;
	}
	.post .image {
		width:190px;
	}
	.post .text-block {
		padding: 15px 15px 10px;
	}
	.post {
		margin:0 0 30px;
	}
	p {
		font-size: 16px;
		line-height: 21px;
	}
	.post h1 {
		font-size: 21px;
		line-height: 24px;
		margin: 0 0 4px;
	}
	#sidebar p {
		font-size: 18px;
		line-height: 21px;
		margin: 0 0 15px;
	}
	#sidebar .slide {
		font-size: 18px;
		line-height: 22px;
	}
	#sidebar .slide li {
		margin:0 0 14px;
	}
	.contact-form .call {
		font-size:22px;
		line-height:24px;
	}
	.contact-form .message {
		font-size:23px;
		line-height:25px;
	}
	.contact-form .large-6:first-child .cell {
		padding: 0 15px 0 0;
	}
	.contact-form .large-6 .cell {
		padding: 0 0 0 15px;
	}
	.contact-form .back {
		font-size: 20px;
		line-height: 25px;
		padding: 8px 197px 0 0;
	}
	#footer .link {
		font-size: 19px;
		line-height: 23px;
	}
	#footer .sign-form {
		width:380px;
	}
	.sign-form label {
		font-size: 16px;
		line-height: 20px;
		margin: 0 0 10px;
	}
	#footer .holder {
		margin:0 0 30px;
	}
	#footer .copy {
		font-size: 13px;
		line-height: 18px;
	}
	.content {
		padding:22px 400px 0 0;
	}
	.aside {padding:0 30px;}
	.area {padding:66px 20px 56px;}
	.row {max-width:100%;}
	#wrapper div.wpcf7-response-output {
		margin:0  40px;
	}
	#wrapper .payment-form + div.wpcf7-response-output {margin:0;}
}
@media only screen and (max-width:767px) { 
	.radio-holder  span.wpcf7-list-item {
		clear:left;
		margin:0 0 12px;
	}
	.radio-holder  span.wpcf7-list-item label {display:inline-block; vertical-align:top;}
	.search-form fieldset {
		width:100%;
		padding:0 108px 0 0;
	}
	.search-form input[type="submit"] {right:0;}
	.columns.post {
		padding:30px 10px 0;
	}
	.navigation.columns.large-9.medium-9 {
		display: block;
		overflow: hidden;
		padding: 0 20px 20px !important;
}
	#nav .hide-for-medium-upactive {display:block;}
	body{
		min-width:320px;
	}
	#header .tel {
		position:static;
	}
	#header #nav ul {
		position:static;
	}
	.logo {
		margin:0 0 37px 30px;
	}
	.logo  img {
		width:79px;
		height:auto;
	}
	#main {padding:0 30px;}
	.header-holder {
		padding:31px 10px 0;
	}
	#header .js-slide-hidden {
		position:absolute !important;
	}
	.menu {
		position:absolute;
		top:45px;
		right:40px;
		width:42px;
		height:18px;
		border-top:6px solid #fff;
		border-bottom:6px solid #fff;
		transition: background-color 0.25s ease-out;
		-moz-transition: background-color 0.25s ease-out;
		-webkit-transition: background-color 0.25s ease-out;
		background-color:#548acb;
	}
	.menu:before, .menu:after {
		content: "";
		display: inline-block;
		position: absolute;
		left: 0;
		width: 100%;
		height:6px;
		background:#548acb;
		transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-webkit-transition: all 0.25s ease-out;
	}
	.menu:before {bottom:11px;}
	.menu:after {top:11px;}
    .active .menu  {
         background-color: rgba(255, 255, 255, 0);
    }
    .active .menu:before {
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        bottom: 0;
    }
    .active .menu:after {
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 0;
    }
	#header .slide {
		background:#548acb;
		padding:44px 40px 40px;
	}
	#header #nav ul {
		/*text-transform:uppercase;*/
		font-weight:500;
		font-size:17px;
		line-height:20px;
		margin:0 0 65px;
	}
	#header #nav ul  li {
		float:none;
		margin:0 0 16px;
	}
	#header #nav ul   a {
		padding:0;
		display:inline;
		font-size:17px;
	}
	#header #nav ul  .hide-for-medium-up a:hover,
	#nav .hide-for-medium-upactive a,
	#header #nav ul  .hide-for-medium-up.active  a,
	#header #nav ul  .active a,
	#header #nav ul   a:hover {
		background:none;
		text-decoration:none;
		color:#ed5754;
	}
	/*
	#header #nav ul  .hide-for-medium-up a {
		font-size:15px;
		color:#b8d1ef;
	}
	*/
	#header .tel span {
		color:#fff;
	}
	.container {
		display:table;
		width:100%;
		padding:0;
		border-bottom:11px solid #f7f6f3;
	}
	.container  .large-9 {
		display:table-footer-group;
		width:100%;
		float:none;
	}
	.container  .large-3 {
		display:table-header-group;
		width:100%;
		float:none;
	}
	#sidebar .js-slide-hidden {
		position:absolute !important;
	}
	#sidebar {
		margin:0;
		padding:11px 0 40px;
	}
	.column, .columns {
		padding-left:10px !important;
		padding-right:10px !important;
	}
	#sidebar p {
		font-size:24px;
		line-height:32px;
		margin:0 0 13px;
		word-spacing:-2px;
		letter-spacing:-1.5px;
	}
	#sidebar .opener {
		display:inline-block;
		vertical-align:top;
		padding:0 50px 0 0;
		color:#fff;
		font-size:18px;
		line-height:23px;
		position:relative;
		text-decoration:none;
	}
	#sidebar .opener:after {
		content:'';
		position:absolute;
		right:0;
		top:3px;
		width:27px;
		height:17px;
		background:url(img/arrow-down.svg) no-repeat center center;
		background-size:58px auto;
	}
	#sidebar .opener:focus,
	#sidebar .opener:hover {
		text-decoration:none;
	}
	.opener-box {
		background:#f05751;
		padding:16px 61px 17px;
	}
	#sidebar .open-close {
		margin:0 -40px;
	}
	#sidebar  .slide {
		background:#fff;
		padding:32px 26px 17px;
		font-size:18px;
		line-height:28px;
	}
	#sidebar  .slide  li {
		margin:0 0 18px;
	}
	.post {
		padding:0 10px 30px;
		margin:0;
		background:none;
		border:none;
	}
	.post-holder {
		display:table;
		width:100%;
		background:#fff;
		border-bottom:6px solid #eae9e4;
	}
	.post  .image {
		display:table-footer-group;
		float:none;
		width:100%;
	}
	.post  .text-block {
		padding:18px 20px 31px;
	}
	.post h1 {
		font-size: 24px;
		line-height: 28px;
		margin: 0 0 13px;
	}
	p {
		font-size: 16px;
		line-height: 21px;
	}
	.contact-form .call {
		font-size: 36px;
		line-height: 36px;
		letter-spacing:-1px;
	}
	.contact-form {
		padding:54px 30px 46px;
		margin: 0 0 36px;
	}
	.contact-form .message {
		font-size: 18px;
		line-height: 20px;
		margin:0 0 23px;
	} 
	.contact-form .large-6:first-child .cell {
		padding:0;
	}
	.contact-form .large-6 .cell {
		padding:0;
		margin:0 0 14px;
	}
	.contact-form textarea {
		height:131px !important;
		min-height:131px;
	}
	.contact-form .back {
		float:none;
		padding:12px 3px 25px;
		text-align:left;
		font-size:18px;
		line-height:24px;
	}
	.contact-form .btn-send {
		float:none;
		margin:0 0 0 1px;
		display:block;
	}
	.slideshow .slide {
		margin-left: -152px;
		padding: 0 0 63px;
		top: 34px;
		width: 304px;
	}
	.slideshow .slide:after {
		background: url("img/sprite.png") no-repeat 0 -90px;
		bottom: 0;
		content: "";
		height: 68px;
		left: 0;
		position: absolute;
		right: 0;
		z-index: -1;
	}
	.slideshow .slide p {
		font-size: 18px;
		line-height: 24px;
	} 
	.slideshow .slide .blockquote:after {
		top:20px;
		left:22px;
	}
	.slideshow .slide .blockquote:before {
		bottom:-16px;
	}
	.slideshow .slide .blockquote {
		padding:59px 15px 10px;
	}
	.slideshow {
		padding: 34px 0 89px;
		margin:-36px auto 0;
	}
	.pagination {
		bottom:36px;
	}
	#footer {
		margin:0 0 24px;
	}
	#footer .row {
		padding: 28px 40px 31px;
	}
	#footer .link {
		font-size:18px;
		line-height:24px;
		margin:0 0 28px;
	}
	#footer .sign-form {
		float:none;
		width:100%;
		clear:left;
	}
	.sign-form label {
		font-size: 18px;
		line-height: 24px;
		margin: 0 0 8px;
	}
	.sign-form .input-holder {
		float: none;
		padding:0;
	}
	.sign-form .email {
		border-right:2px solid #e1e0db ;
		border-radius:2px;
		margin:0 0 15px;
	}
	.sign-form input[type="submit"] {
		border-radius:2px;
		float: none;
		display:block;
		font: 500 19px/21px "gotham",sans-serif;
		height: 40px;
		margin: 0;
		width: 119px;
	}
	#footer .holder {
		margin:0;
	}
	#footer .copy {
		float:none;
		display:block;
		text-align:center;
		max-width:100%;
		font-size:15px;
		line-height:16px;
		margin:0 0 39px;
	}
	#footer .add-nav ul {
		float:none;
		text-align:center;
		letter-spacing:-4px;
	}
	#footer .add-nav ul  li {
		letter-spacing:normal;
		float:none;
		display:inline-block;
		vertical-align:top;
	}
	.page-template-pagestemplate-full-width-php .breadcrumbs {
		padding:0 0 21px;
	}
	.page-template-pagestemplate-full-width-php .container {padding-top:21px;}
	.breadcrumbs {
		margin:0;
		padding:21px 0;
	}
	.breadcrumbs ul {
		font-size:16px;
		line-height:18px;
	}
	.content {
		float:none;
		padding:0;
	}
	.row .row {
		margin-left:-10px;
		margin-right:-10px;
	}
	.content h1 {
		font-size: 36px;
		font-weight: 400;
		line-height: 36px;
		margin: 0 0 17px;
	}
	.content p {
		margin: 0 0 10px;
	}
	.content .list {
		font-size: 18px;
		line-height: 24px;
		margin: 0;
	}
	.content .list  li {
		padding:0 0 16px 18px;
	}
	.content .list  li:after {
		left:7px;
		top:12px;
		width:5px;
		height:5px;
	}
	#aside {
		float: none;
		margin: 0;
		padding:23px 0 14px;
		position: relative;
		width: 100%;
		z-index: 2;
	}
	#aside .blockquote {
		width:304px;
		margin:0 auto;
		padding:0 0 75px;
	}
	#aside .blockquote-holder {
		padding:58px 10px 28px;
	}
	#aside .blockquote:after {
		background: url("img/sprite.png") no-repeat 0 -90px;
		bottom: 6px;
		content: "";
		height: 69px;
		left: 0;
		position: absolute;
		right: 0;
		z-index: -1;
	}
	#aside .blockquote-holder p {
		font-size: 18px;
		line-height: 24px;
		margin:0 0 2px;
	} 
	#aside .blockquote-holder:after {
		top:20px;
		left:22px;
	}
	#aside .blockquote-holder:before{
		bottom:-16px;
	}
	.aside h2 {
		font-size: 18px;
		line-height: 24px;
		margin: 0 0 12px;
	}
	.aside .large-6 {
		padding-bottom:0;
		padding-top: 0;
	}
	.aside .large-6:first-child {
		padding-top: 40px;
	}
	.aside .large-12 {
		padding-bottom: 9px;
	}
	.aside {
		margin:-36px auto 0;
	}
	.sub-title {
		font-size: 36px;
		line-height: 48px;
		margin: 0 0 9px;
	}
	.content-holder .opener-box {
		background:#548acb;
		padding:16px 40px 17px;
	}
	#sidebar .opener {
		display:block;
	}
	#sidebar .slide {
		padding:32px 40px 17px;
	}
	.content-holder #sidebar {
		padding:11px 0 0;
	}
	.content-holder .post {
		margin:0 -10px;
		padding:0 10px;
		background:#fbfbfa;
	}
	.content-holder .post .text-block {
		padding:33px 0 25px;
	}
	h2 {
		font-size: 18px;
		line-height: 24px;
		margin: 0 0 11px;
	}
	.content-holder .post .text-block p {
		font-size:18px;
		margin:0 0 13px;
	}
	.more {
		margin:0;
	}
	.content-holder {
		padding-bottom: 22px;
	}
	h1 {
		font-size: 36px;
		font-weight: 400;
		line-height: 47px;
		margin: 0 0 18px;
	}
	.area {
		margin: -36px auto 0;
		padding: 40px 30px 20px;
	}
	.address {
		background:#fbfbfa;
		padding: 25px 10px 0;
		width: auto;
		margin:-17px -10px 21px;
	}
	.address dt.phone,
	.address dt {
		display:block;
		width:100%;
		float:none;
		margin:0 0 11px;
	}
	.address dd.phone,
	.address dd {
		font-size:24px;
		line-height:24px;
		margin:0 0 39px;
	}
	.search-form input[type="submit"] {
		font-size:16px;
		width:97px;
	}
}
@media only screen and (max-width:599px) {
	#wrapper div.wpcf7-response-output {
		margin:0 auto;
		max-width:300px;
	}
	.search-form fieldset {
		width:100%;
		padding:0 90px 0 0;
	}
	.search-form input[type="submit"] {
		font-size:14px;
		width:85px;
	}
	.header-holder {
		width:320px;
		margin:0 auto;
	}
	.menu {
		right:50%;
		margin-right:-150px;
	}
	.logo {
		margin: 0 0 37px;
	}
	.row {
		width:320px !important;
		margin:0 auto;
	}
	#main {
		padding:0;
	}
	h1 {
		font-size: 24px;
		font-weight: 400;
		line-height: 26px;
		margin: 0 0 18px;
	}
	h2 {
		font-size: 18px;
		line-height: 22px;
		margin: 0 0 11px;
	}
	h2-top {
			font-size: 18px;
		line-height: 22px;
		margin: 0 0 11px;
}
#header .tel,
	#nav {
		width:300px;
		margin:0 auto;
	}
	#header .slide {
		padding: 44px 0 40px;
	}
	#sidebar .open-close {
		margin:0 -50px;
	}
	.opener-box {
		padding: 16px 0 17px;
	}
	#sidebar .opener {
		width:262px;
		margin:0 auto;
		padding:0;
	}
	#sidebar .slide {
		padding: 32px 0 17px;
	}
	#sidebar .slide  li {
		width:300px;
		margin:0 auto 18px;
	}
	.contact-form {
		padding:54px 0 46px;
	}
	.contact-form .call {
		font-size: 22px;
		line-height: 22px;
		letter-spacing:-1px;
	}
	#footer .row {
		padding: 28px 0 31px;
		width:300px !important;
		margin:0 auto;
	}
	.aside {padding:0;}
	.content-holder #sidebar .slide li {
		margin:0 auto 12px;
	}
	.area {
		margin: -36px auto 0;
		padding: 40px 0 20px;
		width:300px;
	}
	.container .one_half {
		float:none;
		width:100%;
		padding:0;
		font-size:18px;
		margin:0 0 15px;
		line-height:24px;
	}
	.container .one_half.last {
		padding:0;
	}
	.radio-holder span.wpcf7-list-item {
		display: block;
		float: none;
		margin: 0 0 10px;
	}
}